body, * {
	font-family: 'Montserrat',Helvetica,Arial,sans-serif;
}

body {
	background: #fff;
	padding: 0;
}

body, input, textarea {
	color: #000;
}


/* header & navigation */

header#masthead {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #fff;
	z-index: 100;
}

#content {
	margin-top: 130px;
}

header#masthead .site-branding .site-title a {
	width: 180px;
	height: 44px;
	background: url(../img/peregrine_logo.png) left top no-repeat;
	background-size: 180px 44px;
	text-indent: -300em;
	overflow: hidden;
	display: block;
	margin-top: 30px;
}

#site-branding .site-description {
	display: block;
}

#site-navigation {
}

#primary-menu li {
}

#primary-menu.menu li a {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
}

#primary-menu.menu li .sub-menu li a {
}

#main {
	padding-bottom: 40px;
}


/* hero */

#hero_wrapper {
	height: auto;
	background: #333;
}

.home_hero_text .hero_title {
	font-weight: 600;
	font-size: 2.7em;
	line-height: 1.2em;
	margin-bottom: 40px;
}

#hero_wrapper.tall .home_hero_text .hero_title {
	font-size: 1.9em;
	line-height: 2em;
	margin-bottom: 0;
}



h1.page_title {
	padding: 20px 30px;
}

h2 {
	font-weight: 600;
	color: #022561;
	font-size: 40px;
}

h2.boxes {
	text-align: center;
	margin: 0 20px 40px 20px;
	padding: 0;
}

h3 {
	font-weight: 600;
	color: #022561;
	font-size: 28px;
	margin: 30px 0 15px 0;
}

body.search-results h2,
h4 {
	font-weight: 600;
	color: #022561;
	font-size: 20px;
	margin: 10px 0;
}

p, ul, ol, li, pre, form, select, address, embed {
	margin: 0 0 30px 0;
	font-size: 16px;
	font-weight: 300;
}

li {
	margin: 0 0 10px 0;
}

ol {
	list-style: none;
	counter-reset: item;
	padding-left: 30px;
}

ol li {
	counter-increment: item;
	text-indent: -30px;
}

ol li:before {
	content: counter(item) ".";
	color: #65a059;
	width: 30px;
	text-align: left;
	display: inline-block;
	text-indent: 5px;
	font-weight: bold;
}

body.search-results p,
body.search-results .entry-summary {
	margin: 0;
}

body.search-results article {
	margin-bottom: 30px;
}

#bottom_content ul,
#primary ul {
	padding-left: 0;
}

#bottom_content ul li,
#primary ul li {
	list-style-type: none;
	background: url('../img/bullet-arrow.png') no-repeat left top;
	background-size: 29px 25px;
	padding-left: 40px;
	padding-top: 2px;
	margin-bottom: 15px;
}

#bottom_content ul.intro li,
#primary ul.intro li {
	padding-top: 0;
	padding-bottom: 4px;
	padding-left: 50px;
	background-size: 35px 30px;
}

.intro,
ul.intro li {
	font-size: 22px;
	color: #022561;
	font-weight: 600;
}

.with_icon {
	position: relative;
	padding-left: 100px !important;
}

.intro.with_icon img {
	position: absolute;
	top: 0;
	left: 0;
	width: 80px;
	height: auto;
}
	
.bignum,
.data_highlight {
	font-size: 60px;
	color: #639e59;
	margin: 10px 0;
}

.bignum {
	margin: 0;
	line-height: 1em;
}


.topspace0 {
	padding-top: 0 !important;
	margin-top: 0 !important;
}

.btmspace0 {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}
	


table {
	border-top:  1px solid #ee5f4c;
}

table tr th,
table tr td {
	text-align: left;
	padding: 20px 30px 20px 0;
	border-bottom: 1px solid #ee5f4c;
}

table tr th {
	vertical-align: bottom;
	border-color: #333;
}

table tr td {
	vertical-align: top;
}


.content_3boxes .content_3col.content_col .content_col_text {
	padding: 25px;
}


.anchor_links  {
	background: #e8ebf1;
	padding-top: 40px;
	padding-bottom: 40px;
}

.anchor_links .anchor_links_wrapper {
	display: flex;
	flex-flow:row;
	width: 100%;
}

.anchor_links .anchor_links_wrapper a.anchor_link {
	background: #639e59;
	font-size: 17px;
	padding: 8px 15px;
	margin-left: 20px;
	justify-content: space-between;
	display: table;
	margin: 5px;
}

.anchor_links .anchor_links_wrapper .anchor_box {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
}

.anchor_box .anchor_content {
	display: table;
}

.anchor_box .anchor_content img,
.anchor_box .anchor_content div {
	display: table-cell;
	vertical-align: middle;
}

.anchor_box .anchor_content div.link_img {
	width: 70px;
}

.anchor_links .anchor_links_wrapper a.anchor_link:first-of-type {
	margin-left: 0;
}

.anchor_links .anchor_links_wrapper .anchor_link,
.anchor_links .anchor_links_wrapper .anchor_link a.anchor_link {
	color: #fff;
	font-weight: 600;
	line-height: 1.2em;
}

.anchor_links .anchor_links_wrapper .anchor_link img {
	height: 50px;
	width: auto;
	padding-right: 20px;
}

.content_2cols.content_2cols_sidebar .content_col.content_col-first,
.content_2cols.content_2cols_agg .content_col.content_col-first {
	width: 60%;
}

.content_2cols.content_2cols_sidebar .content_col.content_sidebar,
.content_2cols.content_2cols_agg .content_col.content_agg {
	width: 35%;
}

.content_2cols.content_2cols_sidebar .content_col .sidebar_wrapper,
.content_2cols.content_2cols_agg .content_col.content_agg .town_list_wrapper {
	padding: 30px;
}

.content_2cols.content_2cols_sidebar .content_col.content_sidebar .sidebar_wrapper,
.content_2cols.content_2cols_sidebar .content_col.content_sidebar .sidebar_wrapper p,
.content_2cols.content_2cols_agg .content_col.content_agg .town_list_wrapper,
.content_2cols.content_2cols_agg .content_col.content_agg .town_list_wrapper p {
	font-weight: 500;
}

.content_2cols.content_2cols_agg .content_col.content_agg .mpc {
	margin-top: 60px;
	font-weight: 600;
}

.content_2cols.content_2cols_agg .content_col.content_agg .mpc img {
	margin-bottom: 10px;
	max-width: 400px;
}

.content_2cols.content_2cols_agg .content_col.content_agg h3 {
	margin: 0 0 20px 0;
}

.content_2cols.content_2cols_agg .content_col.content_agg p {
	line-height: 2em;
}

.content_2cols.text_boxes .content_wrapper .content_col {
	padding: 30px 30px 10px 30px;
}


.icon {
	margin-right: 5px;
	color: #f2584c;
	font-size: 24px;
}

.icon_list {
	text-indent: -12px;
	padding-left: 12px;
}


/* contact form 7 */

.wpcf7-form.sent p,
.wpcf7-form.sent div {
	display: none;
}

.wpcf7-form.sent div.wpcf7-response-output {
	display: block;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
	outline: none;
}

textarea,
input[type="text"],
input[type="button"],
input[type="submit"] {
	 -webkit-appearance: none;
}

.frm_forms input:not([type=submit]):not([type=file]):not([type=checkbox]), 
.frm_forms textarea {
	border: 1px solid #f2f4f7;
	background: #f2f4f7;
	color: #333;
	padding: 15px 5px;
	height: auto;
	border-radius: 0;
}

.frm_forms input:not([type=submit]):not([type=file]):not([type=checkbox]):focus, 
.frm_forms textarea:focus {
	border-color: #03225f;
	background: #fff;
}

.with_frm_style .frm_primary_label {
	font-weight: bold;
	color: #03225f;
	font-family: 'Montserrat',Helvetica,Arial,sans-serif;
}


/* links */

a,
a:visited {
	outline: none !important;
	color: #ee5f4c;
	text-decoration: none;
	font-weight: 600;
}

a:hover, a:active {
	color: #ee5f4c;
	text-decoration: none;
}

.button, a.button {
	color: #fff;
	background: #ee5f4c;
	text-decoration: none;
	height: 40px;
	line-height: 40px;
	display: inline-block;
	min-width: 150px;
	padding: 0 10px;
	border-radius: 5px;
	cursor: pointer;
	text-align: center;
}

.button:hover, a.button:hover {
	background: #0069ba;
}

.edit-link {
	display: none !important;
}




/* footer */

footer#footer {
	background-color: #022561;
	color: #fff;
	padding: 30px 0;
	margin: 0;
}

footer a {
	color: #fff !important;
	font-weight: normal;
}

footer a:hover {
	text-decoration: underline;
}

footer#footer h3 {
	margin: 0 0 20px 0;
}

footer#footer, footer#footer a, footer#footer a:visited, footer#footer a:hover {
}

footer .footer_section,
footer .footer_section p {
	font-size: 13px;
}

footer .footer_section.footer_section1 {
	text-align: left;
}

footer .footer_section.footer_section1 img {
	height: 35px;
	display: inline-block;
	width: auto;
	margin: 0 30px 20px 0;
}

footer .footer_section.footer_section2 {
}

footer .footer_section.footer_section3 {
}

#btt a {
	opacity: 0;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 100;
	height: 50px;
	width: 55px;
	padding: 5px;
	border: 1px solid #002365;
	background: #f2f4f7 url(../img/arrow-btt.png) center 4px no-repeat;
	background-size: 20px 15px;
	padding: 22px 5px 5px 5px;
	font-size: 10px;
	line-height: 1.1em;
	font-weight: 600;
	color: #002365;
	text-align: center;
	cursor: pointer;
	-webkit-transition: opacity .5s ease;
	   -moz-transition: opacity .5s ease;
		-ms-transition: opacity .5s ease;
		 -o-transition: opacity .5s ease;
			transition: opacity .5s ease;
}

body.showbtt #btt a {
	opacity: 1;
	-webkit-transition: opacity 1s ease;
	   -moz-transition: opacity 1s ease;
		-ms-transition: opacity 1s ease;
		 -o-transition: opacity 1s ease;
			transition: opacity 1s ease;
}


/* let's get responsive! */

/* Desktops */

@media screen and (min-width: 800px) {

	.home_hero_text_wrapper .home_hero_text_inner {
		position: relative;
		display: table;
		width: 70%;
		padding-left: 30px;
	}
	
	.home_hero_text_wrapper .home_hero_text {
		display: table-cell;
		position: relative;
		bottom: 0;
		z-index: 50;
		padding: 0;
		vertical-align: bottom;
		color: #fff;
	}

	#hero_wrapper.tall,
	#hero_wrapper.tall .hero_image {
		min-height: 300px;
	}
	
	#hero_wrapper .hero_image {
		visibility: hidden;
		display: none;
	}
	
	#hero_wrapper.tall,
	#hero_wrapper.tall .hero_item {
		overflow: hidden;
	}
	
	#hero_wrapper,
	#hero_wrapper .hero_item,
	#hero_wrapper .home_hero_text_wrapper,
	#hero_wrapper .home_hero_text_wrapper .content_wrapper,
	#hero_wrapper .home_hero_text_wrapper .home_hero_text_inner {
		height: 35vh;
	}
	
	#hero_wrapper.tall,
	#hero_wrapper.tall .hero_item,
	#hero_wrapper.tall .home_hero_text_wrapper,
	#hero_wrapper.tall .home_hero_text_wrapper .content_wrapper,
	#hero_wrapper.tall .home_hero_text_wrapper .home_hero_text_inner {
		height: 60vh;
	}
	
	
	#hero_wrapper .home_hero_text_wrapper {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		background: linear-gradient(90deg, rgba(0,0,0,.3) 40%, rgba(0,0,0, 0) 60%);
	}
	
	#hero_wrapper.tall .home_hero_text_wrapper .home_hero_text {
		vertical-align: middle;
	}
	
	.home_hero_text .hero_title {
		Xfont-size: 38px;
	}
	
		
	.content_2cols.text_boxes .content_wrapper {
		display: grid;
		grid-template-columns: 1fr 1fr;
		column-gap: 20px;
	}
	
	.content_2cols.text_boxes .content_wrapper .content_col {
		width: 100%;
		float: none;
	}
	
	.anchor_links .anchor_links_wrapper a.anchor_link {
		width: 33%;
	}
	
	
	footer .footer_section {
		width: 23%;
		float: left;
	}
	
	footer .footer_section.footer_section1 {
		width: 44%;
	}
	
	footer .footer_section3 {
		text-align: right;
	}

	
}

/* wider */
@media screen and (min-width: 950px) {
	
	.full-width #main, 
	.full-width #main #container, 
	#main_wrapper,
	body.home #main #container,
	.content_wrapper {
		width: 940px;
		margin: 0 auto !important;
		float: none;
	}
	
	header .content_wrapper,
	header .site-branding, 
	#site-navigation .menu,
	.home_hero_text_wrapper,
	.home_hero_text_wrapper .content_wrapper,
	.content_2cols .content_wrapper,
	.content_3cols .content_wrapper, 
	.content_4cols .content_wrapper, 
	.content_wrapper.wider {
		width: 940px;
	}
	
	
	header .content_wrapper {
		display: table;
	}
	
	header .content_wrapper .site-branding,
	header .content_wrapper #site-navigation {
		display: table-cell;
		vertical-align: middle;
		float: none;
	}
	
	header .content_wrapper .site-branding {
		width: 20%;
	}
	
	header .content_wrapper #site-navigation {
		width: 80%;
		padding-top: 25px;
	}

	#site-navigation .menu-main-nav-container {
		width: auto;
		display: table;
		float: right;
	}
	
	#site-navigation.main-navigation,
	#site-navigation.main-navigation ul {
		width: auto;
	}

	#site-navigation {
		Xbackground: #022561;
	}

	#primary-menu.menu li a {
		color: #022561;
		padding: 0;
		margin: 0 0 0 20px;
	}

	#primary-menu.menu li a:hover, 
	#primary-menu.menu li.hover a,
	#primary-menu.menu li.current_page_item a,
	#primary-menu.menu li.current_page_parent a,
	#primary-menu.menu li.current-menu-parent a,
	#primary-menu.menu li.current-page-ancestor a,
	#primary-menu.menu li .sub-menu li.current_page_item a {

	}
	
	.menu li.current-page-parent a,
	.menu li.current_page_item a,
	.menu li.current-page-ancestor a{
		color: #000;
	}

	.menu li a:hover, .menu li.hover a {
		background: transparent;
		color: #fff;
		opacity: .8;
	}
	
	#primary-menu .astm-search-menu a {
		margin-top: 1px !important;
		width: 20px;
	}
	
	#primary-menu .is-search-icon,
	#primary-menu .astm-search-menu a {
		background: url(../img/icon-search.png) center 7px no-repeat !important;
		background-size: 20px 20px !important;
	}
	
	#primary-menu .is-search-icon {
		background-color: #fff !important;
	}
	
	#primary-menu .is-search-icon svg,
	#primary-menu .astm-search-menu a svg {
		display: none;
	}
	
	#primary-menu .is-menu.is-dropdown form {
		top: 0;
		right: -8px;
		border-left: 10px solid #fff;
	}
	
	#primary-menu .is-menu.is-dropdown .search-close {
		top: 7px;
		right: -35px;
	}
	
	#site-navigation .menu li .sub-menu {
		background: #022561;
		width: auto;
	}
	
	#site-navigation #primary-menu.menu > li:first-of-type a {
		margin-left: 0;
	}
	
	#site-navigation .menu li .sub-menu li {
		height: auto;
		border-bottom: 1px solid rgba(255,255,255,.2);
	}
	
	#site-navigation .menu li .sub-menu li a {
		color: #fff;
		line-height: 1.2em;
		height: auto;
		width: 100%;
		margin: 10px 20px !important;
	}
	
	#site-navigation .menu li .sub-menu li:hover {
		color: #022561;
		background: #ee5f4c;
	}
	
	#site-navigation .menu li .sub-menu li:hover a {
		color: #022561;
	}
	
	#site-navigation .menu li.menu-item-has-children {
		background: url(../img/menu-arrow-down.png) center right no-repeat;
		background-size: 14px 14px;
		padding-right: 22px;
	}
	
	#site-navigation .menu li.menu-item-has-children:hover {
		background-image: url(../img/menu-arrow-down-hover.png);
	}
	


	.home_hero_text_wrapper .home_hero_text_inner {
		width: 50% !important;
		padding-left: 0 !important;
	}
	

	.content_2cols.content_2cols_agg .content_col.content_agg .town_list {
		column-count: 2;
	}


}


@media screen and (max-width: 1199px) {
	
	#primary-menu .is-search-icon,
	#primary-menu .astm-search-menu a {
		background-position: center center;
	}

}


@media screen and (min-width: 1200px) {
			
		header .content_wrapper,
		header .site-branding, 
		#site-navigation .menu,
		.home_hero_text_wrapper,
		.home_hero_text_wrapper .content_wrapper,
		.content_2cols .content_wrapper,
		.content_3cols .content_wrapper, 
		.content_4cols .content_wrapper, 
		.content_wrapper.wider {
			width: 1140px;
		}
		
		header#masthead .site-branding .site-title a {
			width: 243px;
			height: 60px;
			background-size: 243px 60px;
			margin-top: 20px;
		}
		

}


/* mobile styles */
@media only screen and (max-width: 949px) {
	
	header .site-branding {
		margin-top: 0;
	}
	
	header#masthead .site-branding .site-title a {
		margin-top: 10px;
	}

	#site-navigation .menu,
	#site-navigation #mobile_menu_icon,
	#site-navigation .menu-main-nav-container {
		background-color: #022561;
		color: #fff;
	}

	#site-navigation .menu li a {
		color: #fff;
	}
	
	#site-navigation #mobile_menu_icon {
		top: 25px;
		background-color: #fff;
		background-image: url(../img/mobile_menu_icon-blue.png);
	}

	#site-navigation #mobile_menu_icon.active {
		background-color: #022561;
		background-image: url(../img/mobile_menu_close.png);
	}
	
	#site-navigation #primary-menu {
		padding: 0;
		margin: 0;
	}
	
	#site-navigation .menu li .sub-menu {
		color: #fff;
		background: #ee5f4c;
		padding-left: 0;
	}
	
	#site-navigation .menu li {
		border-bottom: 1px solid rgba(255,255,255,.2);
		position: relative;
	}
	
	#site-navigation .menu li.menu-item-has-children a {
		background: url(../img/mobile_menu-arrow-down.png) center right 20px no-repeat;
		background-size: 16px 16px;
	}
	
	#site-navigation .menu li.menu-item-has-children a.active {
		background-image: url(../img/mobile_menu-arrow-up.png);
	}
	
	#site-navigation .menu li .sub-menu li {
		padding-left: 0;
		border-bottom: 1px solid rgba(2,37,97,.2);
	}
	
	#site-navigation .menu li .sub-menu li a {
		background-image: none !important;
	}
	
	#content {
		margin-top: 90px;
	}
	

	.team_wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.bignum,
	.data_highlight {
		font-size: 48px;
	}
	
	.intro,
	ul.intro li {
		font-size: 18px;
	}
	
	#hero_wrapper .hero_item {
		background-size: cover;
		background-position: left center;
		background-repeat: no-repeat;
		background-color: #efefef;
	}
	
	.content_4cols .content_col {
		margin-bottom: 30px;
	}
	
	footer#footer {
		padding-left: 30px;
		padding-right: 30px;
	}
	
}


/* small styles */
@media screen and (max-width: 799px) {

		
	#hero_wrapper .home_hero_text_wrapper,
	#hero_wrapper .home_hero_text_wrapper .home_hero_text {
		display: block;
	}

	#hero_wrapper,
	#hero_wrapper .hero_item,
	#hero_wrapper .owl-item img {
		height: 40vh;
		background-color: transparent;
	}

	#hero_wrapper .owl-item img {
		position: absolute;
		width: auto;
		display: none;
	}
	
	#hero_wrapper .home_hero_text_wrapper {
		background: linear-gradient(0deg, rgba(0,0,0,.3) 40%, rgba(0,0,0, 0) 60%);
	}
	
	#hero_wrapper .home_hero_text .hero_title {
		font-size: 29px;
		color: #fff;
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 20px;
	}
	
	#hero_wrapper .home_hero_text .hero_title {
		font-size: 1.8em;
		line-height: 1.6em;
		top: 20%;
		padding: 20px 40px;
	}
	
	#hero_wrapper .hero_item {
		background-position: right center;
	}
	
	#hero_wrapper,
	#hero_wrapper .hero_item,
	#hero_wrapper .home_hero_text_wrapper,
	#hero_wrapper .home_hero_text_wrapper .content_wrapper,
	#hero_wrapper .home_hero_text_wrapper .home_hero_text_inner {
		height: 25vh;
	}

	#hero_wrapper.tall,
	#hero_wrapper.tall .hero_item,
	#hero_wrapper.tall .home_hero_text_wrapper,
	#hero_wrapper.tall .home_hero_text_wrapper .content_wrapper,
	#hero_wrapper.tall .home_hero_text_wrapper .home_hero_text_inner {
		height: 35vh;
		min-height: 300px;
	}
	
	#hero_wrapper.tall .home_hero_text .hero_title {
		padding-left: 30px;
		font-size: 1.5em;
		line-height: 1.3em;
	}
	
	.anchor_links .anchor_links_wrapper,
	.anchor_links .anchor_links_wrapper a.anchor_link {
		display: block;
	}
	
	.anchor_links .anchor_links_wrapper a.anchor_link {
		margin: 0 0 20px 0;
	}
	
	.content_2cols.content_2cols_sidebar .content_col.content_col-first,
	.content_2cols.content_2cols_sidebar .content_col.content_sidebar,
	.content_2cols.content_2cols_agg .content_col.content_col-first,
	.content_2cols.content_2cols_agg .content_col.content_agg {
		width: 100%;
		margin: 0 0 30px 0;
	}
	
	.content_2cols.content_2cols_agg .content_col.content_agg .town_list {
		column-count: 3;
	}
	
	.anchor_links .anchor_links_wrapper .anchor_link img {
		height: 40px;
	}
	
	footer .footer_section.footer_section {
		text-align: center;
		margin-bottom: 30px;
	}
	
	footer .footer_section.footer_section3 {
		margin-bottom: 0;
	}
}

@media screen and (min-width: 640px) and (max-width: 799px) {
	
	.content_3cols.team_wrapper .content_col {
		float: left;
		width: 45%;
		margin-left: 10%;
	}

}

@media screen and (min-width: 700px) {
	
	.content_3boxes > .content_wrapper {
		display: flex;
		justify-content: space-evenly;
		align-items: stretch;
		margin: 0;
		
	}
	
	.content_3boxes .content_3col.content_col {
		float: none;
		width: inherit;
		width: 100%;
		
		Xdisplay: table-cell;
		Xvertical-align: top;
	}
	
	.content_3cols.content_3boxes .content_col {
		margin: 0 10px;
	}
	
	.content_3boxes .content_3col.content_col .content_col_text {
		Xmargin-left: 2%;
	}
	
	.content_3cols.team_wrapper .content_col {
		width: 28%;
		margin-left: 8%;
	}

}


@media screen and (min-width: 700px) and (max-width: 949px) {
	
	.content_3cols.team_wrapper .content_col:nth-child(3n+1) {
		margin-left: 0 !important;
		clear: both;
	}

}

@media screen and (max-width: 699px) {
	
	.content_3cols.content_3boxes .content_col {
		margin: 30px 0 0 0;
	}
	
	.content_3cols.content_3boxes .content_col-first {
		margin-top: 0;
	}
	
	.content_2cols.mobile-reverse > .content_wrapper {
		display: flex; 
		flex-direction: column-reverse;
	}
	
	.content_2cols .content_col-first {
		margin-bottom: 30px;
	}
	
	.content_2cols.mobile-reverse .content_col-first {
		margin-top: 30px;
	}

	.content_2cols.content_2cols_agg .content_col.content_agg .town_list {
		column-count: 2;
	}
	
	.intro.with_icon img {
		width: 40px;
		display: none;
	}
	
	.with_icon {
		padding-left: 0 !important;
	}
	
	.bottom_content_padding {
		Xpadding-bottom: 0;
	}
}	


@media screen and (min-width: 640px) and (max-width: 699px) {
		
	.content_3cols.team_wrapper .content_col:nth-child(2n+1) {
		margin-left: 0 !important;
		clear: both;
	}

}	


@media screen and (max-width: 639px) {
	
	#hero_wrapper .hero_item {
		background-position: right center;
	}
	
	.team_item {
		margin: 0 auto 40px auto;
	}
	
	.team_item .team_photo {
		max-width: 200px;
		margin-left: auto;
		margin-right: auto;
	}
	
	table tr th,
	table tr td {
		display: block;
		width: 100%;
		border-bottom: none;
		padding: 5px 0;
	}
	
	table tr {
		display: block;
		padding: 20px 0;
		border-bottom: 1px solid #ee5f4c;
	}

	.content_4cols .content_4col {
		width: 100%;
		display: block;
		margin-left: 0;
	}

}

